tiktok 09
10 个接口
generate xgnarly and xbogusget all aweme idget all sec user idget all unique idget aweme idget live room idget sec user idget unique idget user idtiktok live room
POSTgenerate xgnarly and xbogus
POST https://dkai.store/api/v1/tiktok/web/generate_xgnarly_and_xbogus5 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget all aweme id
POST https://dkai.store/api/v1/tiktok/web/get_all_aweme_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget all sec user id
POST https://dkai.store/api/v1/tiktok/web/get_all_sec_user_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget all unique id
POST https://dkai.store/api/v1/tiktok/web/get_all_unique_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget aweme id
GET https://dkai.store/api/v1/tiktok/web/get_aweme_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/get_aweme_id?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget live room id
GET https://dkai.store/api/v1/tiktok/web/get_live_room_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
live_room_url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/get_live_room_id?live_room_url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget sec user id
GET https://dkai.store/api/v1/tiktok/web/get_sec_user_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/get_sec_user_id?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget unique id
GET https://dkai.store/api/v1/tiktok/web/get_unique_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/get_unique_id?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget user id
GET https://dkai.store/api/v1/tiktok/web/get_user_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/get_user_id?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETtiktok live room
GET https://dkai.store/api/v1/tiktok/web/tiktok_live_room1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
live_room_url | query | 必填 | |
danmaku_type | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/tiktok_live_room?live_room_url=VALUE&danmaku_type=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。